[Unit]
Description=Roundcube database init
After=risotto.target
Before=nginx.service php-fpm.service

[Service]
Type=oneshot
Environment=PGPASSFILE=/usr/local/lib/secrets/postgresql.pass
ExecStart=-/usr/bin/psql --set=sslmode=verify-full -h %%pg_client_server_domainname -U %%pg_client_username %%pg_client_database -f /usr/share/roundcubemail/SQL/postgres.initial.sql"

[Install]
WantedBy=multi-user.target


